Subject: Ab Initio Molecular Orbital Theory / 1998

From: Yubo Fan <[email-masked]>
Date: Thu, 22 Oct 1998 21:21:12 +0800

Hi, everyone:

I have seen a message about a new book named Ab Initio Molecular Orbital
Theory by John A. Pople at el, 1998. I have searched the book the web
for several hours but failed to find it. I want buy it. Could you please
tell me how can I get it as soon as possible.

Thank you very much.

Y. Fan

--
=============================================================
Yubo Fan                         Email: [email-masked]
Organic Synthesis Lab
The Department of Chemistry
Fudan University                 Phone: 8621-65648139
No. 220 Handan Road              Fax:   8621-65641740
Shanghai, 200433
P. R. China
=============================================================